{
  "bbox": {
    "height": 40,
    "left": 8,
    "top": 356,
    "width": 204
  },
  "height": "18px",
  "nodeId": "n62",
  "originalClass": "icon-empty--ILNVB",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(6) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented",
  "styleId": "style_6",
  "tag": "div",
  "width": "12px"
}